<?
require 'at_dbconnect.php';
 $sql = "TRUNCATE TABLE tblMagnets ";
if (mysql_query($sql))
{
   echo("<P>magnets have been deleted.</P>");
}
else
{
   echo("<P>Error deleting magnets: " .
             mysql_error() . "</P>");
}

?>

